Subject: Re: deadlocks if use htb

From: Jarek Poplawski <[email-masked]>
Date: Thu, 15 Jan 2009 09:45:30 +0000

On Thu, Jan 15, 2009 at 07:54:50AM +0000, Jarek Poplawski wrote:
> On Thu, Jan 15, 2009 at 07:26:28AM +0000, Chris Caputo wrote:
> > On Thu, 15 Jan 2009, Jarek Poplawski wrote:
> > > On Wed, Jan 14, 2009 at 06:02:04PM +0000, Chris Caputo wrote:
> > > ...
> > > > That said, I would not recommend just the three for -stable unless they 
> > > > get a much wider amount of testing, on multiple platforms.  I don't see 
> > > > that as likely to happen, plus Peter says they are incomplete, so maybe it 
> > > > is just best to recommend that 2.6.28 users getting crashes while using 
> > > > HTB try these specific patches at first, and then the rest of the patches 
> > > > if they do not work.
> ...
> > I hope you can forgive me, but since I have something that works on a 
> > production machine, I am not in a position in which I can test this.
> 
> So, IOW, you don't recommend Peter's patches but prefere to use them,
> and recommend my patches, but you are afraid of using them...

Sorry, Chris! It looks like I misunderstood, and you recomend Peter's
patches yet. (But I guess there are users relying on official kernel
versions.)

I hope you can forgive me,
Jarek P.